Bug 71628 - double-click to select word doesn't leave Copy sensitive
double-click to select word doesn't leave Copy sensitive
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: vte (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-08-15 18:12 EDT by Havoc Pennington
Modified: 2007-04-18 12:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 14:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-15 18:12:07 EDT
If I select text by dragging, Edit->Copy is available, if I double-click a word, 
it's disabled.
Comment 1 Michael Lee Yohe 2003-08-12 11:12:13 EDT
I do not see the problem with more recent versions of vte.

$ rpm -q vte
vte-0.11.10-2
Comment 2 Dave Habben 2003-10-21 15:47:16 EDT
Works properly for me

$ rpm -q vte
vte-0.11.10-4

Unless it's still reproducable it should be marked as RAWHIDE/CLOSED

Note You need to log in before you can comment on or make changes to this bug.